﻿@charset "utf-8";

/*--共同--*/
.headFun table, .focusFun table, .themeFun table, .mpclear table, .mpclear2 table, .sildeCtrl table {
	width: 100%;
	border-collapse: collapse;
}

/*--mpclear--*/
.mpclear {
	background: url(../images/mpclear.png) no-repeat left top;
	height: 323px;
}
.mpclear table td.leftblock {
	width: 132px;
	padding: 10px 17px 10px 37px;
	text-align: left;
	vertical-align: top;
}
.mpclear table td.centerblock {
	width: 615px;
	text-align: left;
	vertical-align: top;
}
.mpclear table td.rightblock {
	width: 143px;
	padding: 10px 30px 10px 8px;
	text-align: left;
	vertical-align: top;
}
/*--mpclear2--*/
.mpclear2 {
	margin: 0;
	padding: 0;
}
.mpclear2 table td.leftblock {
	padding: 2px 0px 0 26px;
	text-align: left;
	vertical-align: top;
	width: 107px;
}
.mpclear2 table td.centerblock {
	padding: 0 20px 0 23px;
	text-align: left;
	vertical-align: top;
}
.mpclear2 table td.rightblock {
	padding: 2px 26px 0 0;
	text-align: left;
	vertical-align: top;
}
/*--organ--*/
.organ label { font-size: 13px;}
.organ select {
	width:132px;
	margin: 0;
	padding:0;
	line-height: normal;
}
/*search*/
.composite .search {
	position: absolute;
	top: -5px;
	right: 50px;
}
.composite .hot {position: absolute;top: 1px;right: 0;}
.search {
	font-size: 13px;
	line-height: normal;
	position: relative;
	margin: 0px 0px 8px;
}
.search label {
	margin: 0;
	padding: 0;
}
.search input.text , .search input[type="text"] {
	border: 1px solid #d1d1d1;
	outline: none;
	background: url(../images/search_bg.png) no-repeat 0 0;
	color: #555;
	font-size: inherit;
	vertical-align: top;
	padding: 2px 20px 2px 5px;
	width: 122px;
	margin: 5px 0px 0px;
}
.search input.text:focus , .search input[type="text"]:focus { color:#000; background-color:transparent;}
.search input.btn , .search input[type="submit"] {
	border: none;
	background: url(../images/search_btn.png) no-repeat center center;
	width: 24px;
	height: 24px;
	margin: 0;
	font-size: 0;
	color: transparent;
	vertical-align: top;
	margin: 3px 0 0;
	cursor: pointer;
	position: absolute;
	top: 1px;
	right: 2px;
}
.banner {
	margin: 0px 30px 10px;
	padding: 0;
}
.banner ul li {
	padding: 0px 1px;
	display: inline;
}

/*--Service--*/
.Service {
	margin: 5px 0px 0px;
	font-size: 13px;
}
.Service h2 {
	color: #000;
	margin: 0px 0px 5px;
	font-size: 15px;
}
.Service ul {border-top: 1px dotted #5d5d5d;}
.Service ul li {
	background: url(../images/service_li.png) no-repeat 0 5px;
	margin: 2px 0px 0px 2px;
	padding: 2px 5px 2px 10px;
	border-bottom: 1px dotted #5d5d5d;
}
.Service ul li.a02 {background: url(../images/service_li_a02.png) no-repeat 0 5px;}
/*--Hot,subscribe,Activity--*/
.subscribe { margin:6px 0 0 0;}
.Hot h2, .subscribe h2 {
	color: #000;
	background: url(../images/Hot_h2.gif) no-repeat left bottom;
	margin: 0px 0px 11px;
	padding: 5px 5px 7px;
}
.Activity h2 {
	color: #000;
	background: url(../images/Hot_h2.gif) no-repeat left bottom;
	margin: 0 0 20px;
	padding: 5px 5px 7px;
}
.Hot ul li, .subscribe ul li {
	background: url(../images/service_li.png) no-repeat 0 5px;
	margin: 2px 0px 0px 2px;
	padding: 2px 5px 2px 10px;
	border-bottom: 1px dotted #5d5d5d;
}
.Hot ul li.a02, .subscribe ul li.a02 {background: url(../images/service_li_a02.png) no-repeat 0 5px;}

/*abgneBlock*/
#abgneBlock {
	width: 929px;
	height: 60px;
	overflow: hidden;
	position: relative;
	background: url(../images/abgneBlock_bg.png) no-repeat left top;
	padding: 10px 0 0 0;
	margin: 0px 25px 15px;
}
#abgneBlock #bannerBlock{
	width: 845px;
	height: 51px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 52px;
	left: -1px;
}
#abgneBlock ul.list li {
	float: left;
	width: 173px;
	height: 50px;
}
#abgneBlock .list a { width:150px; height:50px; overflow:hidden;}
#abgneBlock .list img{
	width:150px;
	height:50px;
	border: 1px solid #CCC;
}

#abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 15px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
#abgneBlock .next {
	position: absolute;
	right:0;
	top: 15px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}
/*廣告區*/
.mpclear .centerblock #abgneBlock {
	width: 507px;
	height: 252px;
	overflow: hidden;
	position: relative;
	padding: 0;
	background: none;
	margin: 41px 0 0 62px;
}
.mpclear .centerblock #abgneBlock #bannerBlock{
	width: 457px;
	height: 229px;
	overflow: hidden;
	position: relative;
	margin: 12px 0px 0px 25px;
}
.mpclear .centerblock #abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 252px;
	left: -1px;
}
.mpclear .centerblock #abgneBlock ul.list li {
	float: left;
	width: 457px;
	height: 229px;
}
.mpclear .centerblock #abgneBlock .list img{
	max-width:457px;
	max-height:229px;
	border: 1px solid #CCC;
}

.mpclear .centerblock #abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
.mpclear .centerblock #abgneBlock .next {
	position: absolute;
	right:0;
	top: 100px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}
.news { position: relative; }
.news .more {
	position: absolute;
	top: 7px;
	right: 0px;
}
/*--news--*/
.mp .news { margin: 0px 0px 8px; }
.mp .news .images {
	float: left;
	margin: 0px 8px 8px 0px;
	padding: 0px;
}
.mp .news .images img {
	max-width: 120px;
}
.mp .news h3 {
	color: #154d79;
	background: none;
	margin: 0;
	padding: 0;
	border-style: none;
	font-weight: bold;
	clear: none;
	font-size: 1.25em;
}
.mp .news h3 .date {
	color: #666666;
	font-size: 0.85em;
	padding: 0 5px;
	font-weight: normal;
}
.mp .news ul {
	clear: left;
	border-top: 1px dotted #535353;
	padding: 2px 0px 0px;
}
.mp .news ul li  {
	padding: 0 5px 4px 10px;
	margin: 0 0 5px 0px;
	background: url(../images/service_li.png) no-repeat 0 4px;
	border-bottom: 1px dotted #535353;
	position: relative;
}
.mp .news ul li.a02 {background: url(../images/service_li_a02.png) no-repeat 0 4px;}
.mp .news ul li a {
	display: block;
	margin-right: 70px;
	text-align: left;
	color: #595757;
}
.mp .news ul li em {
	font-style: normal;
	color: #908f8e;
	margin: 0px 5px;
}
.mp .news li span.date {
	text-align: right;
	display: block;
	width: 70px;
	right: 0;
	position: absolute;
	top: 2px;
	top: 0\9;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.mp .news ul li a:hover{
	color: #A95A18;
}

/*--sildeCtrl--*/
.sildeCtrl {
	background: #eeeeee url(../images/sildeCtrl.png) no-repeat left bottom;
	margin: 10px 0 0 0;
	padding: 20px 25px;
}
.sildeCtrl table td {
	width: 20%;
	text-align: left;
	vertical-align: top;
	padding: 5px 10px;
	border-right: 1px solid #bebebe;
}
.sildeCtrl table :nth-last-child(1){
    border-right:none;
}
.sildeCtrl ul {
	margin: 0px 0px 15px;
	padding: 0px;
}
.sildeCtrl ul li {
	font-size: 125%;
	font-weight: bold;
	color: #000;
	background: url(../images/service_li_a02.png) no-repeat 0 6px;
	padding: 2px 0px 2px 8px;
}
.sildeCtrl ul li a {color: #000;}
.sildeCtrl ul li a:hover, .sildeCtrl ul li li a:hover { color: #900; }
.sildeCtrl ul ul {
	margin: 5px 0px 0px;
	padding: 0px;
}
.sildeCtrl ul li li {
	font-size: 80%;
	font-weight: normal;
	color: #333;
	background: url(../images/sildeCtrl_li_li.png) no-repeat 0px 9px;
	padding: 0 0 0 8px;
	margin: 0 0 0 -7px;
}
.sildeCtrl ul li li a {color: #333;}
/*--跑馬燈--*/
.wrap .composite {
	position: relative;
	margin: 10px 0 0px;
	line-height: normal;
}
.mpwrap .composite {
	position: relative;
	margin: 10px 30px 0px;
}
.marquee {
	width: 440px;
	margin: 0;
	position: absolute;
	left: 280px;
	top: 0;
	font-size:15px;
	line-height: normal;
}
.marquee ul {
	display: block;
}
.marquee ul li {
	display: inline;
	margin: 0 20px 0 0;
	font-size: 15px;
	white-space: nowrap;
	line-height: normal;
}
.marquee ul li span {margin: 0 15px;}
.marquee ul li a { color:#F00;}
.marquee ul li a:hover { color:#069;}
/*----廣告-----------------------------------*/

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'FontAwesome';
	src: url("../fonts/fontawesome-webfont.eot");
	src: url("../fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider .more, .flexslider .more a {background: none;}
.flexslider .more {
	position: absolute;
	top: 262px;
	right: 15px;
	z-index: 6000;
	margin: 0px;
	padding: 0px;
}
.flexslider {
	margin: 10px auto;
	padding: 0;
	width: 930px;
	height: 329px;
	overflow: hidden;
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;}  /*Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport { max-height: 300px;}
.flexslider .slides { zoom: 1;}
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; }
.flex-direction-nav a  { font-size:0;text-indent: -9999px; background: url(../images/bg_direction_nav.png) no-repeat 0 0; line-height:normal; text-decoration:none; display: block; width: 52px; height: 52px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px;}
.flex-direction-nav .flex-next { background-position: -55px 0; right: -50px; text-align: right;}
.flexslider:hover .flex-prev { opacity: 0.8; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.8; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default;}
.flex-direction-nav a:before  {display: inline-block;}
.flex-direction-nav a.flex-next:before  {}




/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000 !important; }
.flex-pauseplay a:before  { font-family: "FontAwesome"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav { position: absolute; top:265px; right:70px;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; border:2px solid #FFF; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(228,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.caption {
	background: url(../images/black80.png) repeat 0 0;
	color: #000;
	font-size: 18px;
	z-index: 1000;
}
.caption { width:100%; padding:12px 8px;}
.caption a {color: #000;}
.slides li .caption {
	position: absolute;
	background: url(../images/black80.png) repeat 0 0;
	color: #ccc;
	font-size: 18px;
	z-index: 1000;
}
.slides li .bottom {left:0; top:288px; width: 914px; padding:12px 8px;}
.slides li .caption a, .slides li .caption a:hover {
	color: #FFF;
	text-decoration: none;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}



















/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */
#JQB_abgneBlock {
	width: 929px;
	height: 60px;
	overflow: hidden;
	position: relative;
	background: url(../images/abgneBlock_bg.png) no-repeat left top;
	padding: 10px 0 0 0;
	margin: 0px 25px 15px;
}
#JQB_abgneBlock #JQB_bannerBlock{
	width: 845px;
	height: 51px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#JQB_abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 52px;
	left: -1px;
}
#JQB_abgneBlock ul.list li {
	float: left;
	width: 173px;
	height: 50px;
}
#JQB_abgneBlock .list a { width:150px; height:50px; overflow:hidden;}
#JQB_abgneBlock .list img{
	width:150px;
	height:50px;
	border: 1px solid #CCC;
}

#JQB_abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 15px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#JQB_abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
#JQB_abgneBlock .next {
	position: absolute;
	right:0;
	top: 15px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#JQB_abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}
/*廣告區*/
.mpclear .centerblock #JQB_abgneBlock {
	width: 507px;
	height: 252px;
	overflow: hidden;
	position: relative;
	padding: 0;
	background: none;
	margin: 41px 0 0 62px;
}
.mpclear .centerblock #JQB_abgneBlock #JQB_bannerBlock{
	width: 457px;
	height: 229px;
	overflow: hidden;
	position: relative;
	margin: 12px 0px 0px 25px;
}
.mpclear .centerblock #JQB_abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 252px;
	left: -1px;
}
.mpclear .centerblock #JQB_abgneBlock ul.list li {
	float: left;
	width: 457px;
	height: 229px;
}
.mpclear .centerblock #JQB_abgneBlock .list img{
	max-width:457px;
	max-height:229px;
	border: 1px solid #CCC;
}

.mpclear .centerblock #JQB_abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #JQB_abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
.mpclear .centerblock #JQB_abgneBlock .next {
	position: absolute;
	right:0;
	top: 100px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #JQB_abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}

/* 區塊名稱：2009改版頁首設定 */


/* 區塊名稱：2009改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：中央固定廣告 */


/* 區塊名稱： */
/*------------------------------------- 中欄小廣告水平輪播*/
.JQBanner2014 { clear:both; padding:0; margin:5px 20px; width:948px; height:350px; position:relative; }
.JQBanner2014 .adSlide { position:relative; top:9px; left:15px; overflow:hidden; width:920px;/*單一個項目的寬度，總寬度由程式計算*/ height:331px; }
.JQBanner2014 .adSlide ul { position:absolute; margin:0; padding:0; list-style:none; white-space:nowrap; font-size:0; width:9999px; }
.JQBanner2014 .adSlide li {
	margin: 0 2px;
	padding: 0;
	display: inline-block;
	position:relative;
*display:block; *float:left;  }
.JQBanner2014 .adSlide ul li a img { display:block;width:914px; height:329px; }
.JQBanner2014 .adSlide ul li a { display:block;border:1px solid #ccc; }
.JQBanner2014 .adSlide ul li a:hover { border:1px solid #333; }
.JQBanner2014 .adSlide ul li a:focus { border:1px solid #333; }
.JQBanner2014 .more { text-align:right; padding:13px 35px 0; margin-top: 8px;}
.JQBanner2014 .caption { position:absolute; background:url(../images/black80.png) repeat 0 0;color:#ccc; font-size:16px; overflow:hidden;}
.JQBanner2014 .caption.bottom {left:0; bottom:0; width:899px; padding:12px 8px;}
.JQBanner2014 .caption.bottom a, .JQBanner2014 .caption.bottom a:hover, .JQBanner2014 .caption.bottom a:focus { color:#FFF; border: none;}
/*控制鈕*/
.JQBanner2014 .toLeft, .JQBanner2014 .toRight { margin:0; position:absolute; top:150px; cursor:pointer; background-image:url(../images/adBlockH_btns.png); background-repeat:no-repeat; height:52px; width:52px; z-index:99; }
.JQBanner2014 .toLeft { background-position:0 0; left:18px; }
.JQBanner2014 .toRight { background-position:-57px 0; right:16px; }
.JQBanner2014 .toLeft:hover { background-position:0 -57px; }
.JQBanner2014 .toRight:hover { background-position:-57px -57px; }

/*點點*/
.JQBanner2014 ul.playerControl {
	margin: 5px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	letter-spacing: 0;
	color: transparent;
	position: absolute;
	right: 30px;
	bottom: 60px;
	z-index: 1000;
}
.JQBanner2014 ul.playerControl li { float:left;font-size:0; color:transparent;cursor:pointer;margin:0 2px; width:12px; height:12px; background:url(../images/adLoop_li.png) no-repeat }
.JQBanner2014 ul.playerControl li.current { background-position:-20px -20px; }


/* 區塊名稱：廣告輪播7秒 */
#JQB2_abgneBlock {
	width: 929px;
	height: 60px;
	overflow: hidden;
	position: relative;
	background: url(../images/abgneBlock_bg.png) no-repeat left top;
	padding: 10px 0 0 0;
	margin: 0px 25px 15px;
}
#JQB2_abgneBlock #JQB2_bannerBlock{
	width: 845px;
	height: 51px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#JQB2_abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 52px;
	left: -1px;
}
#JQB2_abgneBlock ul.list li {
	float: left;
	width: 173px;
	height: 50px;
}
#JQB2_abgneBlock .list a { width:150px; height:50px; overflow:hidden;}
#JQB2_abgneBlock .list img{
	width:150px;
	height:50px;
	border: 1px solid #CCC;
}

#JQB2_abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 15px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#JQB2_abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
#JQB2_abgneBlock .next {
	position: absolute;
	right:0;
	top: 15px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
#JQB2_abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}
/*廣告區*/
.mpclear .centerblock #JQB2_abgneBlock {
	width: 507px;
	height: 252px;
	overflow: hidden;
	position: relative;
	padding: 0;
	background: none;
	margin: 41px 0 0 62px;
}
.mpclear .centerblock #JQB2_abgneBlock #JQB2_bannerBlock{
	width: 457px;
	height: 229px;
	overflow: hidden;
	position: relative;
	margin: 12px 0px 0px 25px;
}
.mpclear .centerblock #JQB2_abgneBlock ul.list {
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 252px;
	left: -1px;
}
.mpclear .centerblock #JQB2_abgneBlock ul.list li {
	float: left;
	width: 457px;
	height: 229px;
}
.mpclear .centerblock #JQB2_abgneBlock .list img{
	max-width:457px;
	max-height:229px;
	border: 1px solid #CCC;
}

.mpclear .centerblock #JQB2_abgneBlock .prevten { 
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 99;
	background: url(../images/prevten_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #JQB2_abgneBlock .prevten img:hover {
	background: url(../images/prevten_hover.png) no-repeat left top;
}
.mpclear .centerblock #JQB2_abgneBlock .next {
	position: absolute;
	right:0;
	top: 100px;
	z-index: 99;
	background: url(../images/next_a.png) no-repeat left top;
	height: 42px;
	width: 42px;
	display: block;
	cursor: pointer;
}
.mpclear .centerblock #JQB2_abgneBlock .next img:hover {
	background: url(../images/next_hover.png) no-repeat left top;
}




/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */





/* 區塊名稱：技訓藝廊 */


/* 區塊名稱：跑馬燈 */


/* 區塊名稱：中央頁籤 */


/* 區塊名稱：Flash廣告輪播 */


/* 區塊名稱：2016改版頁首設定 */


/* 區塊名稱：2016改版頁尾資訊 */


/* 區塊名稱：節慶換版 */


/* 區塊名稱：政策宣傳專區 */


/* 區塊名稱：服務熱區 */


/* 區塊名稱：分眾選單 */


/* 區塊名稱：搜尋列 */


/* 區塊名稱：外部相關連結 */


/* 區塊名稱：焦點新聞圖片區 */


/* 區塊名稱：內部相關連結 */


/* 區塊名稱：2016訂閱服務 */


/* 區塊名稱：頁籤圖文 */


